| DocBook: The Definitive Guide 2.0.17 (Alpha)

# sect5

$Revision$

$Date$

sect5 — A subsection within a `Sect4`

## Synopsis

### Content Model

    sect5 ::=
    (sect5info?,
     (title,subtitle?,titleabbrev?),
     (toc|lot|index|glossary|bibliography)*,
     (((calloutlist|glosslist|bibliolist|itemizedlist|orderedlist|
        segmentedlist|simplelist|variablelist|caution|important|note|
        tip|warning|literallayout|programlisting|programlistingco|
        screen|screenco|screenshot|synopsis|cmdsynopsis|funcsynopsis|
        classsynopsis|fieldsynopsis|constructorsynopsis|
        destructorsynopsis|methodsynopsis|formalpara|para|simpara|
        address|blockquote|graphic|graphicco|mediaobject|
        mediaobjectco|informalequation|informalexample|informalfigure|
        informaltable|equation|example|figure|table|msgset|procedure|
        sidebar|qandaset|task|productionset|constraintdef|anchor|
        bridgehead|remark|highlights|abstract|authorblurb|epigraph|
        indexterm|beginpage)+,
       ((refentry)*|
        simplesect*))|
      (refentry)+|
      simplesect+),
     (toc|lot|index|glossary|bibliography)*)

### Attributes

Common attributes

Name | Type | Default
status | CDATA | None

renderas

Enumeration:
sect1
sect2
sect3
sect4

None

label | CDATA | None

## Description

A `Sect5` is a fifth-level section in a document. This is the lowest-level numbered sectioning element. There is no `Sect6`.

### Processing expectations

Formatted as a displayed block. Sometimes sections are numbered.

### Future Changes

In DocBook V4.0, the `ToC` element in the content model will be replaced by `TocChap`.

### Parents

These elements contain sect5: `sect4`.

### Children

The following elements occur in sect5: `abstract`, `address`, `anchor`, `authorblurb`, `beginpage`, `bibliography`, `bibliolist`, `blockquote`, `bridgehead`, `calloutlist`, `caution`, `classsynopsis`, `cmdsynopsis`, `constraintdef`, `constructorsynopsis`, `destructorsynopsis`, `epigraph`, `equation`, `example`, `fieldsynopsis`, `figure`, `formalpara`, `funcsynopsis`, `glossary`, `glosslist`, `graphic`, `graphicco`, `highlights`, `important`, `index`, `indexterm`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `literallayout`, `lot`, `mediaobject`, `mediaobjectco`, `methodsynopsis`, `msgset`, `note`, `orderedlist`, `para`, `procedure`, `productionset`, `programlisting`, `programlistingco`, `qandaset`, `refentry`, `remark`, `screen`, `screenco`, `screenshot`, `sect5info`, `segmentedlist`, `sidebar`, `simpara`, `simplelist`, `simplesect`, `subtitle`, `synopsis`, `table`, `task`, `tip`, `title`, `titleabbrev`, `toc`, `variablelist`, `warning`.

## Attributes

label

  `Label` specifies an identifying string for presentation purposes.

  Generally, an explicit `Label` attribute is used only if the processing system is incapable of generating the label automatically. If present, the `Label` is normative; it will used even if the processing system is capable of automatic labelling.

renderas

  The `RenderAs` attribute identifies how the section should be rendered. In this way, a section at one level of the structural hierarchy can be made to appear to be at another level.

status

  `Status` identifies the editorial or publication status of the `Sect5`.

  Publication status might be used to control formatting (for example, printing a “draft” watermark on drafts) or processing (perhaps a document with a status of “final” should not include any components that are not final).

## See Also

`bridgehead`, `sect1`, `sect2`, `sect3`, `sect4`, `section`, `simplesect`.

sect4info |  | sect5info

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.